body{
    font-family: 'Proxima Nova', Georgia, sans-serif;
}
h1,h2,h3,h4,h5,h6{
    font-family: 'Proxima Nova', Georgia, sans-serif !important;
}
header,section,footer{
    max-width:1060px;
    margin:0 auto;
}
header{
    height:70px;
        position: fixed;
    z-index: 999;
    margin: 0 auto;
    left: 0;
    right: 0;
    background-color: #fff;
    top:0;
}
header .logo{
    padding-left:45px;
    padding-top:15px;
    display:inline-block;
}
header a{
    color:#000 !important;
}
header .nav{
    display:inline-block;   
    margin-left: 48px;
}
.woocommerce-breadcrumb{
    margin: 10px 0;
}
img{
    height:auto;
    max-width:100%;
}
header .nav ul{
    list-style-type:none;
}
header .nav ul li{
    display: inline-block;
    margin-right: 37px;
    top: 4px;
    position: relative;
    line-height: 14px;
    letter-spacing: 2.9px;
}
header .nav ul li:hover ul{
    display:block;
}
header .nav ul li{
    position:relative;
}
header .nav ul li ul{
    display:none;   
    background-color:#fff;
    position:absolute;
    padding:10px;
    padding-left:35px;
    padding-top:30px;
    z-index:99999;
    -webkit-box-shadow: 0 5px 10px 0 rgba(0,0,0,0.1);
box-shadow: 0 5px 10px 0 rgba(0,0,0,0.1);
}
header .nav ul li ul li{
    float:none;
    padding:7px 0;
    display:block;
    font-weight:normal;
    width: 150px;
     border:0 !important;
}
header .nav ul li ul li a{
    color:#8f8f8f !important;   
    border:0 !important;
}
header .nav ul li ul li a:hover{
    color:#000000 !important;   
}
header .nav ul li a{
    line-height: 12px;
    text-decoration:none;  
    text-transform: uppercase;
}
header .nav ul li:hover{
    border-bottom: 1px solid #d4d4d4;
}
header .nav ul li:hover a{
    color:#666 !important;
}
header .social{
    display: inline-block;
}
header .social a{
    font-size: 19px;
    position: relative;
    top: 6px;
    left: -6px;
    margin-right: 5px;
}
.infoOnHover{
    opacity:0;
    -webkit-transition: all 500ms ease-in-out;
    transition: all 500ms ease-in-out;
    cursor:pointer;
}
.infoOnHover:hover{
    opacity:1;
}
.infoOnHover a{
    color:#fff;
   }
footer{
    background-color:#363636;
    color:#fff;
    font-size:17px;
    padding:50px 50px 10px 50px;
}
footer a .fab{
    font-size:36px;
    color:#fff;
}
.slick-list{
    width: 95%;
    margin:0 auto !important;
}
.catalogObj .ajax_add_to_cart{
    display:none;
}
.catalogObj .price, .catalogObj .add_to_cart_button{
  display:none;   
}
.catalogObj{
    height:515px;
    text-align:center;
    position:relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
.catalogObj:nth-child(2):after,.catalogObj:nth-child(3):after,.catalogObj:nth-child(6):after,.catalogObj:nth-child(7):after,.catalogObj:nth-child(10):after,.catalogObj:nth-child(11):after,.catalogObj:nth-child(14):after,.catalogObj:nth-child(15):after,
.catalogObj:nth-child(18):after,.catalogObj:nth-child(19):after,
.catalogObj:nth-child(22):after,.catalogObj:nth-child(23):after,
.catalogObj:nth-child(26):after,.catalogObj:nth-child(27):after,
.catalogObj:nth-child(30):after,.catalogObj:nth-child(31):after,
.catalogObj:nth-child(34):after,.catalogObj:nth-child(35):after,
.catalogObj:nth-child(38):after,.catalogObj:nth-child(39):after,
.catalogObj:nth-child(42):after,.catalogObj:nth-child(43):after
{
    content:" ";
    background-color:rgba(0,0,0,0.1);
    width:100%;
    height:100%;
    top:0;
    left:0;
    position:absolute;
}
.catalogObj:after{
    content:" ";
    background-color:rgba(0,0,0,0.05);
    width:100%;
    height:100%;
    pointer-events: none;
    top:0; 
    left:0;
    position:absolute;
}

.catalogObj h2{
    width:310px;   
    color:black;
    text-decoration:none;
    font-size:33px;
    height:auto;
    margin:0 auto;
}
.catalogObj a:hover{
     text-decoration:none;   
}
.categoryBg h2{
        font-size: 53px;
    font-weight: normal;
    text-shadow: 0px 0px 20px #0c0c0c;
    color:#fff;
}
.categoryBg{
      display: -webkit-box;
      display: -ms-flexbox;
    text-align:center;
      display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
    background-image:url('images/archive_bg.png'); 
    height:510px;
    margin-bottom:30px;
}
.categoryBg{
    background-position:center center;
    background-size:cover;
}
.loadInstagramPhotos a{
    width:50%;
    display:block;
    background-size:cover;
    background-position:center center;
    float:left;
    height:247px !important;
}
.loadInstagramPhotos{
    display:block !important;
}
@media all and (min-width:1023px){
    .nav_mobile{
        display:none;
    }   
   
}
@media all and (max-width:1023px){
    .nav_pc{
        display:none !important;
    }   
    header .logo{
        width:100%;
        text-align:center;
    }
    .catalogObj{
        height:auto;
        padding:20px 0;
        height:350px;
    }
    .catalogObj img{
        max-width:80%;
    }
    .catalogObj h2{
        height:auto;
    }

    .infoOnHover{
        background-position:center center;
        background-size:cover;
        opacity:1;
    }
    .infoOnHover:nth-child(odd) > div{
            background-color: rgba(0,0,0,0.5) !important;
    }
    .categoryBg{
        height:320px;
    }
    header .social{
        display:none;
    }
    .nav_mobile .menu-menu-1-container{
        background-color:#fff;
        padding:20px;
        display:none;
             z-index: 9999;
    position: absolute;
    }
  
    .nav_mobile .menu-menu-1-container ul.sub-menu a{
        color: #8f8f8f !important;
    }
    .nav_mobile .menu-menu-1-container ul li{
        padding:2px 0;
    }
    .nav_mobile .menu-menu-1-container ul{
          
        list-style-type: none;
        padding:0;
    }
}
.container{
    max-width:1055px !important;
}
.productRow{
    text-align:center;
    position:relative;
    height:450px;
         display: -webkit-box;
     display: -ms-flexbox;
     display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
.productRow:after{
    content:" ";
    background-color:rgba(0,0,0,0.05);
    position:absolute;
    width:100%;
    height:450px;
    top:0;
    left:0;
}
.productRow img{
    max-height:450px;
    width:auto;
}
.productTitle{
    font-size:37px;
    padding-left:50px;
}
.productPrice{
    text-align:right;
    font-size:25px;
    padding-right:50px;
}
.productPrice span{ 
    font-size:30px;
}
.otherProduct:after{
    content:" ";
    background-color:rgba(0,0,0,0.05);
    position:absolute;
    width:100%;
    pointer-events: none;
    height:240px;
    top:0;
    left:0;
}
.otherProduct:nth-child(even):after{
    background-color:rgba(0,0,0,0.15);
}
.otherProduct img{
    height:160px;
    width:auto;
}
.otherProduct{
    padding:40px 10px;
}
.blogItem{
    position:relative;
     display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
    padding:0px !important;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;   
}
.blogItem a{
    width:100%;
    height:100%;
    opacity:0;
    display:block;
    color:#fff;
    text-align:center;
    text-decoration:none !important;
    font-size:37px;
   vertical-align:middle;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
    -webkit-transition: all 500ms ease-in-out;
transition: all 500ms ease-in-out;
  -ms-flex-direction: column;
  flex-direction: column;
    background-color:rgba(0,0,0,0.4);
}
.blogItem a:hover{
    opacity:1;
}
header .logo img{
    width:200px;
}
.attrGraphBox{
    position:relative;
  top: 25px;
    margin:0 0 50px 0;
    left: 45px;
    background-image:url('attbg.png');
    width:418px;
    
    height:394px;
}
.productRow{

}
.attrGraph{
    background-image:url('scales.png');
    height:140px;
    background-position:0;
    width:186px;
    position:absolute;
    -webkit-transition: all 300ms ease-in-out;
transition: all 300ms ease-in-out;
    text-align:center;
}
.attrGraph span{
    top:-25px;
    position:relative;
}
.attrInsideBox{
    left: 60px;
    position: relative;
    top: 22px;
}
.attrGraph[data-level='3']{
    background-position:2px 0;
}
.attrGraph[data-level='2']{
    background-position:561px 0;
}
.attrGraph[data-level='1']{
    background-position: 375px 0;
}
.attrGraph[data-level='0']{
    background-position:186px 0 ;
}
.attrGraph[data-id='1']{
    left: 0;
    top: 10px;
    -webkit-transform: rotate(-30deg);
    transform: rotate(-30deg);
}
.attrGraph[data-id='2']{
    left: 114px;
    top: 10px;
    -webkit-transform: rotate(30deg);
    transform: rotate(30deg);
}
.attrGraph[data-id='3']{
    left: 171px;
    top: 109px;
    -webkit-transform: rotate(90deg);
    transform: rotate(90deg);
}
.attrGraph[data-id='4']{
    left: 114px;
    top: 208px;
    -webkit-transform: rotate(150deg);
    transform: rotate(150deg);
}
.attrGraph[data-id='5']{
    left: 0px;
    top: 208px;
    -webkit-transform: rotate(-150deg);
    transform: rotate(-150deg);
}
.attrGraph[data-id='6']{
    left: -57px;
    top: 109px;
    -webkit-transform: rotate(-90deg);
    transform: rotate(-90deg);
}
.specs{
    background-color:#eaeaea;
    padding:30px 0;
    margin-bottom:40px;
}
.specsRow{
    padding:5px 30px;
    margin:0;
}
.specsRow:nth-child(odd){
    background-color:#d7d7d9;
}
.specsTab{
    width:250px;
    padding:10px 5px;
    margin:0 30px;
    text-align:center;
    background-color:#cfcfcf;
    display:inline-block;
    cursor:pointer;
}
.specsTab:hover, .specsTab.active{
    background-color:#363636;
    color:#d7d7d7;
}
.specsTable:not(.active){
    display:none;
}
.button.product_type_simple{
    display:none;
}
  

@media all and (max-width:800px){
    .otherProduct img{
        height:auto;
    }
    footer div{
        margin-bottom:15px;
    }
    header{
        height:80px;
    }
    .nav_mobile .menu-menu-1-container{
        width:80% !important;
    }
    .nav_mobile .menu-menu-1-container ul li{
        padding: 5px 0 !important;
        font-size: 18px;
    }
    header .logo{
        padding-top:23px;
    } 
    .otherProduct img{
        max-height:200px;
    }
    .catalogObj h2{
        width:100%;
        font-size: 24px;
    }
    footer{
        text-align:center;
    }
    .otherProduct:after{
        height:200px;
    }
    .blogItem a{
        opacity:1;
    }
    .attrGraphBox{
        top: 0px;
        -webkit-transform: scale(0.8);
        transform: scale(0.8);
        margin: 0 auto;
        left: 0;
    }
    .otherProduct:after{
        height:240px !important;
    }
}
@media all and (max-width:560px){
    .attrGraphBox{
        -webkit-transform: scale(0.7);
        transform: scale(0.7);
        left: -10px;
        top:0px;
        margin: 0 auto;
        
    }
    .productRow{
        height:auto;
    }
    .otherProduct{
        text-align:center;
    }
    .productPrice, .productTitle{
        text-align:center;
        padding:0px;
    }
    .specsTab{
        margin: 5px auto;
        float:none;
        display:block;
        width:95%;
    }
}
 
@media all and (max-width:380px){
    html,body{
       
        width:100% !important;
    }
    html{
         overflow-x:hidden;
    }
        .catalogObj:nth-child(odd):after{
            background-color:rgba(0,0,0,0.1);
    }
    .catalogObj:nth-child(even):after{
            background-color:rgba(0,0,0,0.05);
    }
    .catalogObj{
        width:100%;
    }
    .attrGraphBox{
        left: -40px !important;
    }
}
@media all and (max-width:350px){
     .attrGraphBox{
        left: -60px !important;
    }
}
#gearTop div{
    margin:0 !important;
    padding:0 !important;
    
}
